From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 26 December 2006<P>

Hi and MERRY CRIMBO to all , old friends and newcomers.This year I am staying in China for Xmas and its very wierd but fun.Hope everyone has a great time, its not compulsory to drink lots of alcohol BUT ITS FUN lol.Take care and keep up the writing.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 26 December 2006<P>

twisted_lie, about <a href="/blend/wv.cgi?id=2006.12.25.17.43.3492">Who knew</a>: I read these words and could only imagine that they were coming from someone else&#146;s lips. They give me hope that this emotion is shared by at least one other. Like a cool tide over sand scorched feet, I felt instant relief. Maybe the silver medal isn&#146;t so bad after all. Thank you so much for sharing.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 December 2006<P>

blakey:<BR>
"Like a cool tide over sand scorched feet"...  i imagine that is what love will feel like someday.  wow.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 December 2006<P>

wolfscreamer; I always thought China would be a facinating place to visit. Living there would be incredible, like a step back in time or is it? <BR>
<BR>
bk
<HR>